<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Chemnitzer Linux-Tag 2004" date="2004-03-06T12:00:00" author="riot">
    <image title="Stadtinformation">stadtinfo.jpg</image>
  <event>
    <start>2004-03-06T09:00:00</start>
    <location>TU Chemnitz</location>
  </event>
<ul>
<li>Stand
    <p>Wer sucht, der wird uns finden ;) Wir werden einen Stand haben und kräftig Werbung für die Datenspuren machen.</p></li>
<li>Vorträge
    <p><link href="http://www.tu-chemnitz.de/linux/tag/2004/vortraege/detail.html?idx=68">Webseitensicherheit</link></p>
    <p><link href="http://www.tu-chemnitz.de/linux/tag/2004/vortraege/detail.html?idx=24">Silc ist nur ein 30 min Kurzvortrag</link></p>
</li>
<li>Folien
    <p><link href="http://www.c3d2.de/uploads/media/silc_presentation_CLT2k4_v1.1.pdf">Silcfolien</link></p>
</li>
<li>Workshops
    <p><link href="http://www.tu-chemnitz.de/linux/tag/2004/workshops/detail.html?idx=72">SeLinux</link></p>
</li>
<li>Praxis Dr. Tux
    <p>Einige helfen bei Installproblemen, dem Expertenforum oder der Organisation der <link href="http://www.tu-chemnitz.de/linux/tag/2004/praxis/">Praxis</link>.</p>
</li>
</ul>
<dl>
    <dt>Impressionen</dt>
    <dd>
      <image title="Bild">../images/clt2004/82252168a9.jpg</image>
      <image title="Bild">../images/clt2004/477da552cd.jpg</image>
      <image title="Bild">../images/clt2004/2892488e8c.jpg</image>
  </dd>
  <dd>
      <image title="Bild">../images/clt2004/0d2b6a6f3f.jpg</image>
      <image title="Bild">../images/clt2004/915265a557.jpg</image>
      <image title="Bild">../images/clt2004/7f4e0a5a30.jpg</image>
  </dd>
  <dd>
      <image title="Bild">../images/clt2004/618a58709a.jpg</image>
      <image title="Bild">../images/clt2004/b16915f7d6.jpg</image>
      <image title="Bild">../images/clt2004/99e060b6a6.jpg</image>
  </dd>
  <dd>
      <image title="Bild">../images/clt2004/30222bbe3b.jpg</image>
      <image title="Bild">../images/clt2004/5126c1e359.jpg</image>
      <image title="Bild">../images/clt2004/f098be72ff.jpg</image>
  </dd>
  <dd>
      <image title="Bild">../images/clt2004/a229ed8af3.jpg</image>
      <image title="Bild">../images/clt2004/52ee3d15b0.jpg</image>
      <image title="Bild">../images/clt2004/f706e62738.jpg</image>
  </dd>
  <dd>
      <image title="Bild">../images/clt2004/178a296068.jpg</image>
      <image title="Bild">../images/clt2004/6b3ef03f43.jpg</image>
      <image title="Bild">../images/clt2004/8e80defb50.jpg</image>
  </dd>
  <dd>
      <image title="Bild">../images/clt2004/2e0e1ddae2.jpg</image>
      <image title="Bild">../images/clt2004/db1a008341.jpg</image>
      <image title="Bild">../images/clt2004/8f3b4758bc.jpg</image>
  </dd>
  <dd>
      <image title="Bild">../images/clt2004/9e850a0637.jpg</image>
      <image title="Bild">../images/clt2004/5be3bb6f50.jpg</image>
  </dd>
 </dl>
</item>
